.float-left
{
float:left;
width:33%;
}

h2 
{
font-family: 'Cherry Cream Soda', cursive;
font-size:21px;
margin: 0px 20px;
background:#282828;
color:white;
}

.boxcontent
{
border: 3px solid  #282828;
margin:0px 20px;
height:110px;
}

#acupdated
{
font-size:13px;
font-weight:bold;
}

#twitter
{
padding-right:25px;
}

#facebook
{
padding-right:10px;
}

#answ
{
padding-left:25px;
}

#goodsports
{
padding-right:30px;
}